.form-login {
	border: 1px solid black;
	border-radius: 20px;
	padding: 20px 20px;
	position: absolute;
	left: 50%;
	top: 50%;
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}

.formulario {
	border: 1px solid black;
	border-radius: 30px;
	margin: 30px 20%;
	padding: 20px 20px;
}

.form-inline {
	margin-bottom: 15px;
}
